.container-lg{
  max-width: 1044px;
  margin: 0  auto;
  @include media-breakpoint-down(md) {
    padding: 0 40px;
  }
  @include media-breakpoint-up(md) {
    padding: 0 20px;
  }
}
.container-md{
  max-width: 877px;
  margin: 0 auto;
  @include media-breakpoint-down(md) {
    padding: 0 40px;
  }
}
